<html>
  <head>
    <title>Index</title>
  </head>
  <body>
    HELLO VISITOR Questa é la home page Questi sono i titoli:
    <ul>
      <li>Titolo 1</li>
    </ul>
    Questa é la navigazione:
    <ul>
      <li><a href="about.html">About The Author</a></li>
      <li><a href="page_two.html">page_two</a></li>
      <li><a href="page_one.html">Page One</a></li>
    </ul>
  </body>
</html>
